uuid:
  -
    value: 2788be13-cc77-45e7-908c-14c61cd406f9
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-25T12:01:06+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 513333a1-7655-4441-a8ec-1e0bf643cda1
  -
    target_type: media
    target_uuid: 1bd791c8-fb74-47a4-9d47-e352d6d91f01
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.513333a1-7655-4441-a8ec-1e0bf643cda1
      - media.image.1bd791c8-fb74-47a4-9d47-e352d6d91f01
